{ pkgs }:
rec {

  verbatim = { name, src, pattern }: pkgs.stdenv.mkDerivation {
    inherit name src;
    dontBuild = true;
    installPhase = ''
      mkdir -p $out
      cp ${pattern} $out/ -r
    '';
  };

}
